/* -----------------------------------------------------------------------------------------
Copyright University of Leeds
Corporate site main stylesheet
test css only - integrate into baseline (seperate theme).
----------------------------------------------------------------------------- */



/* general fixes
----------------------------------------------------------------------------------------- */

/* HACK to fix the layout issues in opera */
.undergraduate .stacking {
	overflow:auto;
}

.accessible_pdf {
	font-size:0.8em;
}

a#facultyLink {
	clear: left;
	width: 500px;
}

#Placestogo {
	width: 160px;
}

#announcement p {
	background-color: #000;
	opacity: 0.7;
	bottom: 0;
	color: #fff;
	margin: 0;
	padding: 5px 20px;
	position: fixed;
	text-align: center;
	width: 915px;
	z-index: 99;
}

.new_widget hr {
	border: none;
	border-top: 1px dotted #ccc;
}

/* this is just a style to float my debug messages to the top left */
.debug {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #c00000;
	color: #000;
	padding: 20px;
}

/* width force - remove once images have been resized */
.main_image {
	width: 700px;
}

.col-3 .main_image, .col-3 .widget_banner img {
	width: 520px;
}

/* news article read more links as requested by Comms
added by Stanton 14/07/10 */
.news_article .article-all {
	float: right;
	margin-right: 20px;
}

/* press releases contact details as requested by Comms
added by Stanton 19/07/10 */
#news .contact {
	background-color: #f1efeb;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	display: block;
	float: right;
	padding: 3px 10px;
	position: absolute;
	right: 20px;
	top: 50px;
	width: 300px; 
}

/* visible separation of news stories as requested by Comms
added by Stanton 20/07/10 */
#news .search_result {
	border-bottom: 1px dotted #ccc;
}

#toolbar {
	float:left;
	margin-bottom:1em;
	width:506px; }

#editable {
	width:495px;
}

.form_success {
	color: white;
	display: inline;
	background-color: green;
	padding: 10px 5px;
}

.form_fail {
	color: white;
	display: inline;
	background-color: red;
	padding: 10px 5px;
}

.finances_table  {
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
}

.byEditor .finances_table h3 {
	margin-bottom: 0;
}

.byEditor .finances_table td {
	border: 0;
	padding:5px;
}

.finances_table td.label {
	border: 0;
	width: 70%;
}

.finances_table td.value {
	border: 0;
	text-align: left;
	width: 30%;
}

.byEditor .finances_table tr {
	border: 0;
}

/* News section additions rework for SFB / Corporate (stanton) */

.news_v2 .article-news {
	float: right;
	width: 540px;
}

.news_v2 .search_result {
	float: right;
	margin-right: 20px;
	width: 520px;
}

.news_v2 .content-section {
	overflow: hidden;
}

.news_v2 #headline.search_result {
	float: left;
	margin: 18px 0;
	width: 700px;
}

.news_v2 .search_result img {
	float: left;
	margin-right: 20px;
}

.news_v2 #headline.search_result h2 {
	margin-top: 0;
}

.news_v2 .search_result h2 {
	margin-bottom: 0.6em;
}

.news_v2 .search_result p {
	float: left;
	margin-bottom: 5px;
	width: 340px;
}

.news_v2 .article-news h1 {
	line-height: 1.2857em;
	width: 520px;
}

.news_v2 .search_result.no-image p {
	width: 520px;
}

.news_v2 .search_result .entry-meta {
	font: 12px/1.5 Verdana, Helvetica, Arial, sans-serif;
}

.news_v2 .search_result .article-full,
.events_v2 .article .article-full {
	clear: none;
	float: right;
}

.news_v2 .nav-pagination,
.events_v2 .nav-pagination {
	clear: both;
	float: right;
	margin: 54px 0 36px 0;  
	text-align: center;
}

.news_v2 .nav-pagination a,
.events_v2 .nav-pagination a {
	background-color: #efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: left;
	margin: 0 5px;
	padding: 5px 10px;
	width: 100px;
}

.news_v2 #news-forms .button, .news_v3 #news-forms .button {
	float: left;
}

.news_v2 #year_chzn, .news_v3 #year_chzn {
	float: left;
	min-width: 160px;
}

.news_v2 .filter_form, .news_v3 .filter_form {
	width: 200px;
}

.news_v2 .chzn-container-single .chzn-single, .news_v3 .chzn-container-single .chzn-single {
	height: 20px;
	line-height: 18px;
}

.news_v2 a[title="RSS"], .events_v2 a[title="RSS"] {
	background-image: url(../images/feed-icon-12x12.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 20px;
	position: absolute;
	right: 25px;
	top: 45px;
}

.events_v2 a[title="iCal"] {
    background-image: url(/site/images/iCal12x12.png);
   	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 20px;
	position: absolute;
	right: 25px;
	top: 60px;
}

.news_v2 .article-news .contentimage {
	float: left;
	margin: 0 20px 18px 0;
}


.events_v2 #calendarcontainer {
	float: left;
	margin: 0;
	overflow: hidden;
	width: 160px;
}

.events_v2 #calendar {
	width: 160px;
}

.events_v2 th, 
.events_v2 td, 
.events_v2 caption {
	padding: 2px;
}

.events_v2 #event-info {
	float:left; 
}

.events_v2 #events {
	float: left;
	width: 520px;
}

.events_v2 #event-forms {
	width: 150px;
	padding: 8px 0px 8px 10px;
}

.events_v2 .article {
	float: right;
	margin-bottom: 2.5em;
	width: 520px;
}

.events_v2 .article h2,
.events_v2 .event-info h2 {
	margin: 0 0 0.5em 0;
}

.events_v2 #event-info h2 {
	margin: 0 0 1.125em 0;
}

.events_v2 #event-info > h2,
.events_v2 .event-info > h2,
.events_v2 .event-info .featured > h2 {
	border-bottom: 4px solid #ccc;
	padding-bottom: 5px;
}

.events_v2 .article p.summary {
	margin-bottom: 0;
}

.events_v2 #event-info dl {
	background-color: #F1EFEB;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: left;
	padding: 1.125em 10px 0 10px;
	width: 500px;
}

.events_v2 #event-info dt {
	clear: left;
	font-weight: bold;
	width: 60px;
}

.events_v2 #event-info dt,
.events_v2 #event-info dd {
	float: left;
	margin-bottom: 1.125em;
}

.events_v2 #event-info dd {
	width: 400px;
}

.events_v2 .featured {
	border-bottom: 4px solid #ccc;
	float: left;
	margin-bottom: 2.5em;
}

.events_v2 .featured .article h2 {
	margin-top: 1.125em;
}

.events_v2 #event-info .byEditor {
	border-bottom: 0;
}

/*
	Licence attribution for image panels
*/

.license {
	background: #333; /* fallback for <IE9, *HAS* to be used on the shorthand property */
	background: rgba(0, 0, 0, 0.5); /* dark enough to ensure white text is readable on a light image */
	background-image: url(../images/copyright_logo.png); /* default copyright logo */
	background-position: 0.41666666666667em 0.41666666666667em; /* centered within the available h/w */
	background-repeat: no-repeat;
	color: #fff; /* white on black text */
	display: block;
	float: left; /* required to make sure the container expands if we have a large paragraph as a child */
	min-height: 2.33333333333333em; /* 28px / 12px */
	overflow: hidden; /* prevent any content leaks, shouldn't be needed */
	text-indent: -9999px; /* hide the main text until we need it */
	text-shadow: 0 -2px -1px rgba(0, 0, 0, .7); /* inset shadow */
	width: 2.33333333333333em; /* matches the height, enough to fit the copyright logo in */
	/* animation */
	-webkit-transition: width .5s ease-in-out 0;
	-moz-transition: width .5s ease-in-out 0;
	-o-transition: width .5s ease-in-out 0;
}

.license.creativecommons {
	background-image: url(../images/creative_commons_logo.png);
}

.license p {
	display: table-cell; /* so we can use vertical-align: middle; */
	float: left; /* makes sure the container expands vertically to encompass all of the text */
	font-size: 0.75em;
	height: 1em; /* 28px / 12px */
	margin-bottom: 0; /* resets the default paragraph margin applied globally */
	opacity: 0; /* make it invisble, this will be animated in once the container expands */
	padding-left: 3.846153846154em; /* to clear the (c) or (cc) icon on the left hand side */
	vertical-align: middle; /* makes sure single lines are nicely centered vertically */
	/* animation */
	-webkit-transition: height .5s ease 0; /* prevents the height from jumping until the container has expanded it's width */
}

.license a {
	color: #333; /* fallback for <IE9, *HAS* to be used on the shorthand property */
	color: rgba(0, 0, 0, 0); /* transparent, made visible in the hover animation */
	text-decoration: underline; /* 'cos it's a link */
}

.license:hover p {
	height: auto; /* make sure if the text wraps more that 2 lines, the container expands properly */
	opacity: 1; /* make the content visible when hovered, after the container has expanded */
	/* animation */
	-webkit-transition-property: height, opacity; 
	-webkit-transition-duration: .5s, .2s; 
	-webkit-transition-timing-function: ease, ease;
	-webkit-transition-delay: 0, .5s;
}

.license:hover a,
.license.hover a,
.license:hover a:visited,
.license.hover a:visited, { /* the .hover class is added by javascript to add hover support on non <a> elements in older IE's */
	color: #fff;
}

.license a:hover {
	color: #efefef; /* a subtle colour shift on hover */
	text-decoration: none; /* remove the underline on hover */
	text-shadow: 0 1px 0 rgba(0, 0, 0, .7); /* make the inset shadow outset on hover */
}

.license:hover,
.license.hover {
	text-indent: 0; /* unhide the text */
	width: 520px; /* a fallback default width, can be overriden by for specific use cases */
	/* animation */
	-webkit-transition-property: width; 
	-webkit-transition-duration: .5s; 
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-delay: 0;
}

/* document image panel specific overrides */

.figure-col-3 .license {
	border-radius: 0 0 1em 0; /* round off the bottom right corner */
	left: 0;
	position: absolute;
	top: 0;
}

.figure-col-3 .license:hover {
	border-radius: 0; /* remove the rounded corner when we've stretched across the image */
}

.figure-col-3 .license a {
	color: #333; /* fallback for <IE9 */
	color: rgba(0, 0, 0, 0); /* transparent, made visible in the hover animation */
}

.figure-col-3 .license:hover a,
.figure-col-3 .license.hover {
	color: #fff; /* make the text visible on hover */
}

/* homepage banner specific overrides */

#homepageBanner .license {
	border-radius: 0 0 1em 0; /* round off the bottom right corner */
	top: 0;
	left: 0;
	position: absolute;
	z-index: 99; /* make sure this sits on top of the stack at all times */
}

#homepageBanner .license:hover,
#homepageBanner .license.hover {
	width: 960px; /* full width of homepage banner widget */
}

#homepageBanner .randomimageWidget .license p {
	font-size: 0.75em; /* to override .new_widget p */
	margin: 0.5em 0 0 0; /* resets default margin */
}

#homepageBanner .randomimageWidget .license:hover a,
#homepageBanner .randomimageWidget .license:hover a:visited {
	display: inline; /* overrides display: block; set by the homepage banner styling */
}
